API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Delete an action item DELETEGet distinct responsible party values in this project GETList action items with filtering and pagination GETUpdate an action item's status, priority, notes, or text fields PATCH
ReferenceAction items

Get distinct responsible party values in this project

GET/v1/projects/{projectId}/action-items/responsible-parties

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/action-items/responsible-parties"
[  "string"]

Delete an action item DELETE

Previous Page

List action items with filtering and pagination GET

Next Page